*{padding: 0; margin: 0;}


/* @group header */

#header {
    background:#FFFFFF
    font-size:93%;
    line-height:normal;
	margin-left: 7px;
	position: absolute;
	top: 155px;
	z-index: 1;
	width: 50em;
}

#header ul {
    margin:0;
    padding: 10px 6px 0;
    list-style:none;
    }
#header li {
    float:left;
    background:url("l2.gif")
      no-repeat left top;
    margin:0;
    padding: 0 0 0 6px;
    }
#header a {
    display:block;
    background:url("r2.gif")
      no-repeat right top;
    padding: 10px 15px 4px 6px;
    text-decoration:none;
      color: #a0662d;
	font: bold x-small "Lucida Grande", Lucida, Verdana, sans-serif;
}
#header a:hover {

    font-weight: bold;
      color: gray;
}




    #header #current {
	background: url("l3.gif");
}
  #header #current a {
    background-image:url("r3.gif");
    color: #6d3200;
    padding-bottom: 4px;
	margin-left: 7px;
	padding-right: 20px;
}

/* @end */



p {
	font: x-small/1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #333;
}
a
{
	text-decoration: none;
	font-weight: normal;
	color: gray;
}

h1 {
	font: bold small "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #6d3200;
}


h3 {
	font: xx-small "Lucida Grande", Lucida, Verdana, sans-serif;
}
img {border: 0px none;}

#imageContainer {
	position:relative;
	margin:auto;
	width:270;
	border: 1px solid gray;
}

#rightcontent{	float: right;	width: 20em;	margin: 20px 35px 0px 0px;
	clear: none;
	
}

.sidebox { /* center for now */
	width: 50em; /* ems so it will grow */
	background: url(sbbody-r.gif) no-repeat bottom right;
	font-size: 100%;

}
.boxhead {
	background: url(sbhead-r.gif) no-repeat top right;
	margin: 0;
	padding: 0;
	text-align: left;
}
.boxhead h2 {
	background: url(sbhead-l.gif) no-repeat top left;
	margin: 0;
	padding: 20px 30px 5px;
	color: white;
	text-shadow: rgba(0,0,0,.4) 0px 2px 5px;
	font: small-caps bold 1.2em/1em "Lucida Grande", Lucida, Verdana, sans-serif;
}
.boxbody {
	background: url(sbbody-l.gif) no-repeat bottom left;
	margin: 0;
	padding: 10px 20px 21px;
}

#bokbox{
	width: 350;
	float: left;
	z-index: 1;
	margin-left: 15px;
	margin-bottom: 10px;
}

#bokbody{
	height: 480px;
}  #formular
{
width: 300px;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 9pt;
color:#6d3200;
	text-align: right;
	float: right;
	position: relative;
	top: 20px;
	right: 10px;
}  .textfield
{
width: 450;
background-color: #F7F7F7;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 9pt;
color: #000000;
border: 1px solid #6d3200;
	margin-bottom: 2px;
	margin-top: 2px;
}
textarea {width: 350;
background-color: #F7F7F7;
font-family: Arial, Helvetica, Geneva, sans-serif;
font-size: 9pt;
color: #000000;
border: 1px solid #6d3200;
margin-bottom: 0px
}.submit {margin:3px;height:20px;border:solid 0 #fff;width:80px;font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;color:#6d3200;text-transform:uppercase;
	background-position: right;
}
 .reset {margin:3px;height:20px;border:solid 0 #fff;width:80px;font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;color:#6d3200;text-transform:uppercase;	background-position: right; }

/* @group portlet */

.portlet

{

	background: #ffe;

	border-color: #fff #665 #665 #fff;

	border-style: solid;

	border-width: 0px;

	cursor: move;

	margin: 0 0 10px;

	width: 420px;

}



.portlet_topper

{

	background: #ffffff;

	padding: 0px 0px;

}



.portlet_topper a

{

	color: #443;
	font: smaller "Lucida Grande", Lucida, Verdana, sans-serif;
}



.portlet_content

{
	border-top: 0px solid #998;

	padding: 0px;
	font: small Verdana, "Lucida Grande", Lucida, sans-serif;
}



.portlet_content p

{

	line-height: 150%;

	text-align: justify;

}



.portlet_bottom

{

	background: #ccc;

	font-size: 1px;

	line-height: 1px;

	overflow: hidden;

	height: 5px;

}

/* @end */

/* @group TB */

#TB_window {

	font: 12px Arial, Helvetica, sans-serif;

	color: #333333;

}



#TB_secondLine {

	font: 10px Arial, Helvetica, sans-serif;

	color:#666666;

}



#TB_window a:link {color: #666666;}

#TB_window a:visited {color: #666666;}

#TB_window a:hover {color: #000;}

#TB_window a:active {color: #666666;}

#TB_window a:focus{color: #666666;}



/* ----------------------------------------------------------------------------------------------------------------*/

/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/

/* ----------------------------------------------------------------------------------------------------------------*/

#TB_overlay {

	position: absolute;

	z-index:100;

	top: 0px;

	left: 0px;

	background-color:#000;

	filter:alpha(opacity=60);

	-moz-opacity: 0.6;

	opacity: 0.6;

}



#TB_window {

	position: absolute;

	background: #ffffff;

	z-index: 102;

	color:#000000;

	display:none;

	border: 4px solid #525252;

	text-align:left;

}



#TB_window img {

	display:block;

	margin: 15px 0 0 15px;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	border-top: 1px solid #666;

	border-left: 1px solid #666;

}



#TB_caption{

	height:25px;

	padding:7px 30px 10px 25px;

	float:left;

}



#TB_closeWindow{

	height:25px;

	padding:11px 25px 10px 0;

	float:right;

}



#TB_closeAjaxWindow{

	padding:5px 10px 7px 0;

	margin-bottom:1px;

	text-align:right;

	float:right;

}



#TB_ajaxWindowTitle{

	float:left;

	padding:7px 0 5px 10px;

	margin-bottom:1px;

}



#TB_title{

	background-color:#e8e8e8;

	height:27px;

}



#TB_ajaxContent{

	clear:both;

	padding:2px 15px 15px 15px;

	overflow:auto;

	text-align:left;

	line-height:1.4em;

}



#TB_ajaxContent p{

	padding:5px 0px 5px 0px;

}



#TB_load{

	position: absolute;

	display:none;

	height:100px;

	width:100px;

	z-index:101;

}



#TB_HideSelect{

	z-index:99;

	position:absolute;

	top: 0;

	left: 0;

	background-color:#fff;

	border:none;

	filter:alpha(opacity=0);

	-moz-opacity: 0;

	opacity: 0;

}



#TB_iframeContent{

	clear:both;

	border:none;

	margin-bottom:-1px;

	margin-top:1px;

	_margin-bottom:1px;

}

/* @end */

.table {
	color: black;
	font: xx-small Arial, Helvetica, Geneva, sans-serif;
}






